<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><title>The Research Results view</title>

<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Martin Haase / DAASI International" name="DC.creator" />
<meta content="2008-12-30T16:29:08.37" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" />
</head>



<body>
<h1 id="toc0">The Research Results View</h1>
The
<em>Research Results</em>
view is shown in the following picture, together with some example
content.
<div class="frameFrame" id="Rahmen47Cframe"> 
<div><img alt="Research" class="frameGraphics" id="ls5" src="searchResultsImg1.png" align="middle" />
</div>
<p class="Figure">Figure: Research Results view</p>
</div>

<h2>The results list</h2>
The documents that are returned by
<em>Tg-Search</em>
will be displayed here. Initially you can see a list of their titles,
prepended by a count of how many matches of the search term there were.
However, clicking on the small symbol at the left of each document will
cause it to expand to a tree-like structure with more details showing,
including the project, the author, and the context if the KWIC options
had been checked.
<p>The items in the list can be clicked with the mouse.
Double-click opens
them (at least on Windows and Linux) with the default editor. This may
take some time. Right-clicking (on Windows and Linux) allows for
further
actions to be applied to the document, e.g. selecting another Open
action, displaying the metadata, copying the URI to the clipboard, or
publishing the document.
</p>
<h2>The buttons at the bottom</h2>
<ul>
<li>
<em>Continue this search</em> - This button can only be
used when the
<em>Show at Once</em>
field in the research view contained a number representing the size of
the result portions. When clicked, it will retrieve the next portion of
documents if there are further ones.
</li>
<li>
<em>Expand / Collapse Results</em> - Click these
buttons if you want to expand or collapse the documents all
at once instead of clicking at every single one. It migth be necessary
to click on "Expand" several times if the KWIC entries are to be shown
or the whole list is still loading.
</li>
</ul>
</body></html>